parameters:
    visualm.tag_manager.content.meta_helper.class: 'VisualM\TagManagerBundle\Content\MetaHelper'

services:
    
    visualm.tag_manager.content.meta_helper:
        class: '%visualm.tag_manager.content.meta_helper.class%'
        arguments:
            - '@visualm.tag_manager.manager.meta_tag'
            - '@visualm.tag_manager.util.extended_data_dictionary'
            - '@visualm.tag_manager.util.extended_expression_language'
            - '@visualm.tag_manager.data_collector.tag_data_collector'
